# uberall_api.model.ServiceArea

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | The name of the service area, e.g. Berlin, Deutschland | 
**placeId** | **String** | A unique place id , e.g. ChIJAVkDPzdOqEcRcDteW0YgIQQ, Place IDs uniquely identify a place in the Google Places database and on Google Maps. Please visit https://developers.google.com/places/place-id for more info | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


